"Archive created successfully.\n\n\"%@\"" = "Se creó el archivo satisfactoriamente.\n\n\"%@\"";
"Archive expanded successfully.\n\n\"%@\"" = "Se expandió el archivo satisfactoriamente.\n\n\"%@\"";
"Choose a valid destination." = "Seleccione un destino valido.";
"Compress" = "Comprimir";
"Compress completed" = "Compresión culminada";
"Compressing: %@ \nTo: %@" = "Comprimiendo: %@ \nA: %@";
"Decompress" = "Descomprimir";
"Decompressing: %@ \nTo: %@" = "Descomprimiendo: %@ \nA: %@";
"Destination does not exist" = "El destino no existe";
"Expand completed" = "Expansión culminada";
"Items remaining to compress: %d" = "Ítems por comprimir: %d";
"Items remaining to decompress: %d" = "Ítems por descomprimir: %d";
"Password" = "Contraseña";
